{% extends 'teams/base.html' %}
{% load static %}
{% block content %}
<div class="container-home">
    <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="true">
        <div class="carousel-indicators">
            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active"
                    aria-current="true" aria-label="Slide 1"></button>
            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1"
                    aria-label="Slide 2"></button>
            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2"
                    aria-label="Slide 3"></button>
            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="3"
                    aria-label="Slide 4"></button>
            <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="4"
                    aria-label="Slide 5"></button>
        </div>
        <div class="carousel-inner">
            <div class="carousel-item active" data-bs-interval="2000">
                <img src="{% static 'images/home/д1.jpg' %}" class="d-block w-100" alt="...">
            </div>
            <div class="carousel-item" data-bs-interval="2000">
                <img src="{% static 'images/home/д2.jpg' %}" class="d-block w-100" alt="...">
            </div>
            <div class="carousel-item" data-bs-interval="2000">
                <img src="{% static 'images/home/д3.jpg' %}" class="d-block w-100" alt="...">
            </div>
            <div class="carousel-item" data-bs-interval="2000">
                <img src="{% static 'images/home/д4.jpg' %}" class="d-block w-100" alt="...">
            </div>
            <div class="carousel-item" data-bs-interval="2000">
                <img src="{% static 'images/home/д5.jpg' %}" class="d-block w-100" alt="...">
            </div>
        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators"
                data-bs-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Предыдущий</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators"
                data-bs-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="visually-hidden">Следующий</span>
        </button>
    </div>
    <div class="news">
         <h1>Итоги недели</h1>
&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Волейбол 🏐 - личный источник положительных эмоций 🙂. Поддержка в команде на шаг 🦶 приближает Вас к победе🏆!
Отрицательные эмоции 🙅🏻‍♂️ плохо влияют на качество игры и изменяют атмосферу в команде, снижают 😪спортивные амбиции и убивают 💘 любовь к спорту.
Неблагоприятное влияние негативных эмоций на ход игровой борьбы👊:
<br> 1. Игрок теряет уверенность в своих силах (например, попытка сбросить мяч, атаковать слабее, подача снизу)
<br> 2. Снижается острота тактического мышления 🤯 (например, после первой провальной атаки, паса, приема в голове доминирует «главное, не ошибиться» с последующим совершением ошибки, не всегда, но часто)
<br> 3. Возникает чрезмерное возбуждение 😛или наоборот торможение 😢, апатия. ( игроки по-разному реагируют на критику в свой адрес, повышение голоса😱, криков и брани 🤬, поэтому кого-то Ваше высказывание простимулирует, а кого-то - наоборот)
Поэтому только положительное 🤗состояние приведет к успеху ☘️ и приблизит Вашу команду к победе 🏆! Обсуждайте 🗣 ход игры, анализируйте постфактум, помогайте друг другу 🤝, вырабатывайте стратегии, на зацикливайтесь «на одном испорченном мяче, за партию может быть 48 розыгрышей, а то и больше!!!, уважайте друг друга и цените 🙌
    </div>
</div>


{% endblock content %}

{% block scripts %}
{% endblock scripts %}

{% block styles %}
<style>
    .news{
        width: 60%;
        padding: 4px;
        border: 2px solid rgb(135, 206, 250);
        border-radius: 15px;
    }
    .slide {
        width: 100%;
        height: 80%;
        padding: 4px;
    }
    .container-home {
        display: flex;
        flex-direction: row;
    }

</style>
{% endblock styles %}